## aisleriot 3.22.9

=== debian/changelog ===
aisleriot (1:3.22.9-1) unstable; urgency=medium

  * New upstream release
  * Build-Depend on debhelper-compat 12 and drop debian/compat
  * Build-Depend on dh-sequence-gnome instead of gnome-pkg-tools
  * Don't run dh_dwz on .go files
  * debian/aisleriot.install: Install /usr/libexec/
  * Bump Standards-Version to 4.4.0
  * Upload to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 14 Sep 2019 18:59:44 -0400
