=== debian/changelog ===
aisleriot (1:3.22.22-1) unstable; urgency=medium

  * New upstream release
  * Drop patch: applied in new release
  * debian/watch: use gitlab.gnome.org tags instead of download.gnome.org

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 31 Mar 2022 08:08:05 -0400

aisleriot (1:3.22.21-1) unstable; urgency=medium

  * New upstream release
  * Build with meson
  * debian/control.in: Build-Depend on libxml2-dev & libxml2-utils
  * debian/docs: NEWS is no longer provided
  * Drop 02_desktop-patch.patch: Shouldn't be required
  * Add patch to fix build with guile-2.2

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 17 Mar 2022 06:52:03 -0400
