=== debian/control ===
--- 
+++ 
@@ -6,15 +6,15 @@
 Section: games
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
+Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper-compat (= 12),
                desktop-file-utils,
                dh-sequence-gnome,
                docbook-xml <!nocheck>,
                lsb-release,
-               yelp-tools,
+               meson (>= 0.49.0),
                guile-2.2-dev,
-               intltool (>= 0.35.0),
+               itstool,
                libcairo2-dev (>= 1.10),
                libcanberra-gtk3-dev (>= 0.26),
                gobject-introspection (>= 0.6.3),
@@ -23,6 +23,8 @@
                libgtk-3-dev (>= 3.18.0),
                librsvg2-dev (>= 2.32.0),
                libsm-dev,
+               libxml2-dev,
+               libxml2-utils,
                pkg-config (>= 0.15)
 Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/aisleriot
