=== debian/rules ===
--- 
+++ 
@@ -8,12 +8,9 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
-		--bindir=\$${prefix}/games \
-		--with-pysol-card-theme-path=/usr/share/games/pysol \
-		-with-platform=gtk-only
-
-override_dh_autoreconf:
-	dh_autoreconf --as-needed
+		--bindir=games \
+		-Dtheme_kde=false \
+		-Dtheme_pysol_path=/usr/share/games/pysol
 
 override_dh_fixperms:
 	dh_fixperms -X/usr/games/sol
