## aisleriot 3.22.23

=== debian/changelog ===
aisleriot (1:3.22.23-1) unstable; urgency=medium

  * New upstream release
  * debian/gnome-cards-data.install: Add many new card styles
  * Build with guile-3.0 instead of 2.2 (Closes: #969694)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 03 Jun 2022 09:55:16 -0400
