=== debian/control ===
--- 
+++ 
@@ -7,13 +7,13 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                desktop-file-utils,
                dh-sequence-gnome,
                docbook-xml <!nocheck>,
                lsb-release,
                meson (>= 0.49.0),
-               guile-2.2-dev,
+               guile-3.0-dev,
                itstool,
                libcairo2-dev (>= 1.10),
                libcanberra-gtk3-dev (>= 0.26),
@@ -26,7 +26,7 @@
                libxml2-dev,
                libxml2-utils,
                pkg-config (>= 0.15)
-Standards-Version: 4.4.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/aisleriot
 Vcs-Git: https://salsa.debian.org/gnome-team/aisleriot.git
 Homepage: https://wiki.gnome.org/Apps/Aisleriot
@@ -45,5 +45,5 @@
 Architecture: all
 Depends: ${misc:Depends}
 Description: data files for the GNOME card games
- This package contains pictures of card decks used by the card-based 
+ This package contains pictures of card decks used by the card-based
  GNOME games. Different themes are provided.
