=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
-export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs -Wl,--as-needed
+export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs
 
 %:
 	dh $@
@@ -19,9 +19,6 @@
 	dh_makeshlibs -p aisleriot --no-act
 	dh_makeshlibs --remaining-packages
 
-override_dh_missing:
-	dh_missing --fail-missing
-
 # Build fails if it tries to strip the .go files
 # https://bugs.debian.org/907061
 override_dh_strip:
