## aisleriot 3.22.31

=== debian/changelog ===
aisleriot (1:3.22.31-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 08:36:59 +0000

aisleriot (1:3.22.31-1build1) noble; urgency=medium

  * No-change rebuild against libcanberra t64.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 24 Mar 2024 14:46:59 +0100

aisleriot (1:3.22.31-1) unstable; urgency=medium

  * New upstream release
    - Major update of card themes. New themes have been added
      and some themes were removed for quality concerns
  * Have aisleriot install the new default, anglo
    and let gnome-cards-data install all the other card themes
  * Drop unnecessary Build-Depends: gobject-introspection, lsb-release
  * Stop using debian/control.in and dh_gnome_clean
  * Update standards version to 4.6.2, no changes needed

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 18 Mar 2024 08:57:26 -0400
