=== debian/control ===
Source: aisleriot
Section: games
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>,
           Jeremy Bícha <jbicha@ubuntu.com>
Build-Depends: debhelper-compat (= 13),
               desktop-file-utils,
               dh-sequence-gnome,
               docbook-xml <!nocheck>,
               guile-3.0-dev,
               itstool,
               libcairo2-dev (>= 1.10),
               libcanberra-gtk3-dev (>= 0.26),
               libgirepository1.0-dev (>= 0.6.3),
               libglib2.0-dev (>= 2.32.0),
               libgtk-3-dev (>= 3.18.0),
               librsvg2-dev (>= 2.32.0),
               libsm-dev,
               libxml2-dev,
               libxml2-utils,
               meson (>= 0.49.0),
               pkgconf
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/gnome-team/aisleriot
Vcs-Git: https://salsa.debian.org/gnome-team/aisleriot.git
Homepage: https://wiki.gnome.org/Apps/Aisleriot

Package: aisleriot
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: gnome-cards-data (<< 1:3.22.31)
Replaces: gnome-cards-data (<< 1:3.22.31)
Recommends: yelp
Suggests: gnome-cards-data
Description: GNOME solitaire card game collection
 This is a collection of over eighty different solitaire card games, including
 popular variants such as spider, freecell, klondike, thirteen (pyramid),
 yukon, canfield and many more.

Package: gnome-cards-data
Architecture: all
Depends: ${misc:Depends}
Description: data files for the GNOME card games
 This package contains pictures of card decks used by the card-based
 GNOME games. Different themes are provided.
