=== debian/rules ===
--- 
+++ 
@@ -19,6 +19,10 @@
 	dh_makeshlibs -p aisleriot --no-act
 	dh_makeshlibs --remaining-packages
 
+# Installed by the aisleriot package instead
+execute_after_dh_install:
+	rm -f debian/gnome-cards-data/usr/share/aisleriot/cards/anglo.svgz
+
 # Build fails if it tries to strip the .go files
 # https://bugs.debian.org/907061
 override_dh_strip:
@@ -27,3 +31,5 @@
 # Skip similar build failure
 override_dh_dwz:
 	dh_dwz -X.go
+
+override_dh_gnome_clean:
