## aisleriot 3.22.33

=== debian/changelog ===
aisleriot (1:3.22.33-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 28 May 2024 13:15:51 -0400

aisleriot (1:3.22.32-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 29 Apr 2024 08:40:41 -0400
