## aisleriot 3.22.34

=== debian/changelog ===
aisleriot (1:3.22.34-1build1) oracular; urgency=medium

  * Rebuild against latest guile-3.0 (LP: #2080919)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 17 Sep 2024 10:28:15 -0400

aisleriot (1:3.22.34-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 16 Sep 2024 08:29:59 -0400
