=== debian/watch ===
version=4
opts="searchmode=plain" \
https://gitlab.gnome.org/GNOME/@PACKAGE@/tags \
	-/archive/[\d.]+\.?(?:beta|rc)?[\d.]*/@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
