## aisleriot 3.22.35

=== meson_options.txt ===
--- 
+++ 
@@ -45,7 +45,7 @@
 option(
   'default_theme',
   type: 'string',
-  value: 'gnomangelo_bitmap.svgz',
+  value: 'anglo.svgz',
   description: 'The default card theme',
 )
