=== debian/changelog ===
aisleriot (1:3.22.35-2) unstable; urgency=medium

  [ Simon McVittie ]
  * d/control: Drop unnecessary Build-Depends on libgirepository1.0-dev
  * d/salsa-ci.yml: Add

  [ Jeremy Bícha ]
  * Bump Standards Version to 4.7.2

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 08 Sep 2025 17:44:33 -0400

aisleriot (1:3.22.35-1) unstable; urgency=medium

  * New upstream release
  * Stop using dh-sequence-gnome
  * Opt into dpkg build API v1

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 28 Jan 2025 14:46:07 -0500
