=== debian/control ===
--- 
+++ 
@@ -1,19 +1,17 @@
 Source: aisleriot
 Section: games
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>,
            Jeremy Bícha <jbicha@ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
                desktop-file-utils,
-               dh-sequence-gnome,
                docbook-xml <!nocheck>,
+               dpkg-build-api (= 1),
                guile-3.0-dev,
                itstool,
                libcairo2-dev (>= 1.10),
                libcanberra-gtk3-dev (>= 0.26),
-               libgirepository1.0-dev (>= 0.6.3),
                libglib2.0-dev (>= 2.32.0),
                libgtk-3-dev (>= 3.18.0),
                librsvg2-dev (>= 2.32.0),
@@ -22,7 +20,7 @@
                libxml2-utils,
                meson (>= 0.49.0),
                pkgconf
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/gnome-team/aisleriot
 Vcs-Git: https://salsa.debian.org/gnome-team/aisleriot.git
 Homepage: https://wiki.gnome.org/Apps/Aisleriot
