=== debian/rules ===
--- 
+++ 
@@ -31,5 +31,3 @@
 # Skip similar build failure
 override_dh_dwz:
 	dh_dwz -X.go
-
-override_dh_gnome_clean:
